.fr_button {
    background: #ddd;
    border: 0px solid #666;
    padding: 6px;
    width: 200px;
    text-align: center;
    position: relative;
    float: left;
    clear: both;
    color: #343434;
}

.fr_button a {
	display: block;
	text-decoration: none;
}

div#player {
	position: fixed; 
	top: 0px; 
	right: 0px; 
	width: 1px; 
	height: 1px; 
	border: 0px solid #343434;
}
iframe#iplayer {
	position: absolute; 
	top: 2px; 
	right: 0px; 
	width: 1px; 
	height: 1px; 
	border: 0;
}

div#fr_button > a {
	text-decoration: none;
}

span#fr_activator {
	font-family: Tahoma;
    font-size: 16px;
    color: #343434;
    width: 130px;
    vertical-align: middle;
    height: 14px;
    float: left;
}
img#fr_listenicon {
	width: 40px;
    float: left;
}